{% extends 'base.html' %}
{%load static%}
    {% block content %}
    <div class="halamanpertama" id="halaman">
        <div class="row" id ="profil">
            <div class="col-sm-4">
                <button id="tombol1">Halo! Inilah Saya:</button>
                <br>
                <br>
                <img id ="inisaya" src="{% static 'saya.jpg' %}" style="max-width:100%;height:auto;">
                <br>
                <br>
                <p style="font-size:vw"><strong>"Keep Moving Forward Until You Found What You Need"</strong></p>
            </div>
            <div class="col-sm-8">
                <p style="font-size:vw">
                    Nama Saya adalah Nabilah Adani Nurulizzah.
                    Saya sedang menempuh pendidikan di Universitas Indonesia, tepatnya di Fakultas Ilmu Komputer.
                    Saya memiliki semangat yang besar dan keingintahuan yang tinggi atas hal-hal baru.
                    Saya dapat bekerja dalam tim dan multi-tasking.
                    Saya tertarik dalam Web-Design dan Developer Apps Handphone.
                </p>
            </div>
        </div>
    </div>
    {% endblock %}